ntph4 error download

cPanel plugin for php selection
Post Reply
laisbraga
Posts: 0
Joined: Tue Apr 11, 2017 11:57 pm

ntph4 error download

Post by laisbraga »

I' go to install and receive this error:

[root@server1 ~]# cd /usr/local/src/
[root@server1 src]# wget -N http://download.nixtree.com/ntphp/ntphp4.sh
--2017-04-11 15:31:55-- http://download.nixtree.com/ntphp/ntphp4.sh
Resolving download.nixtree.com... 198.235.134.108
Connecting to download.nixtree.com|198.235.134.108|:80... connected.
HTTP request sent, awaiting response... 403 Forbidden
2017-04-11 15:31:55 ERROR 403: Forbidden.

[root@server1 src]# sh ntphp4.sh install
sh: ntphp4.sh: No such file or directory
[root@server1 src]#



Edward
Posts: 24
Joined: Mon May 04, 2015 10:16 am

Re: ntph4 error download

Post by Edward »

Hi

Should be fine now. Please try it once more and if you are still having any issues, please open a support ticket with your server ip.


Edward N
Support Staff
Nixtree Solutions
Managed Backups || Server Management

https://www.nixtree.com

laisbraga
Posts: 0
Joined: Tue Apr 11, 2017 11:57 pm

Re: ntph4 error download

Post by laisbraga »

Install ok but license error:


ntPHPselector
License Expired !!!
Please contact server administrator for updating the License.



laisbraga
Posts: 0
Joined: Tue Apr 11, 2017 11:57 pm

Re: ntph4 error download

Post by laisbraga »

License ok. but plugin install php version 5.4,5.5,56,7.0!
Also does not display the screen to select php variables like cur, soap and etc ...



Edward
Posts: 24
Joined: Mon May 04, 2015 10:16 am

Re: ntph4 error download

Post by Edward »

Hi

Please go to settings and there you will be able to see a "Enable php 5.3 ". Once that is done, you can go to PHP tab and then you can see the details for php 5.3 modules list as mentioned in the screen shot in the site

Just an additional note, that you can only manage php 5.3 details from that php tab mentioned. For other php version modules, you need to go to EA4 section.

https://www.nixtree.com/images/nt-php.png
https://www.nixtree.com/nt-php-selector.php


Edward N
Support Staff
Nixtree Solutions
Managed Backups || Server Management

https://www.nixtree.com

laisbraga
Posts: 0
Joined: Tue Apr 11, 2017 11:57 pm

Re: ntph4 error download

Post by laisbraga »

I do not have the plugin settings option installed only what appears when I access the cpanel !!!
The above screens indicated by you do not appear in the cpanel only the php selector icon.



Edward
Posts: 24
Joined: Mon May 04, 2015 10:16 am

Re: ntph4 error download

Post by Edward »

Hi

Those are in the WHM sections and We have WHM interface under the plugins section. Cpanel section do not have much difference as the end user just needs to select the version under their user and can see the list of folders having different php version under that user.

Login to WHM as root >> Plugins >> ntPhpselector

Please open a support ticket / come to live chat if you have any doubt in that


Edward N
Support Staff
Nixtree Solutions
Managed Backups || Server Management

https://www.nixtree.com

Post Reply